### Property

# WebKit2WebExtension DOMHTMLInputElement:indeterminate

#### Declaration

    property indeterminate: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `webkit_dom_html_input_element_get_indeterminate()`
Setter method | `webkit_dom_html_input_element_set_indeterminate()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no